from django.urls import path

from vbv_lernwelt.completion.views import request_circle_completion, mark_circle_completion, \
    request_learning_path_completion

urlpatterns = [
    path(r"circle/<uuid:circle_key>/", request_circle_completion, name="request_circle_completion"),
    path(r"learning_path/<uuid:learning_path_key>/", request_learning_path_completion, name="request_learning_path_completion"),
    path(r"circle/mark/", mark_circle_completion, name="mark_circle_completion"),
]
